アクティブインストール30万以上のプラグイン「InfiniteWP Client」に脆弱性

WordPressのプラグイン「InfiniteWP Client」に脆弱性が報告されています。

脆弱性タイプ

Unspecified Critical Vulnerability

発見バージョン

1.3.14以下

対応方法

最新版である1.3.15へアップデートする

 

 

このプラグインは、複数のWordPressサイトを管理するプラグイン。

7月9日現在、アクティブインストール30万以上、総ダウンロード数110万以上ととても人気のプラグインだ。

 

以前にも脆弱性情報があり、当ブログでも扱いました。

(タイトル:「88万ダウンロード InfiniteWP Client プラグインに4つの脆弱性」)

 

 

このような複数のサイトを一元管理できるプラグインは他にもあり

  • WP Remote Manager
  • ManageWP
  • InfiniteWP
  • MainWP

この4つがメジャーどころですね。

 

前回と違い、脆弱性発生後すぐにFIX版がリリースされておりますので、利用者は最新版への更新をお勧めします。

 

【参考】

InfiniteWP- WordPress

 

LINEで送る
Pocket

Related Posts